RSGP - Feature #2660

[Mobile-API] ESS Leave - Durasi Quota Cuti
03/20/2024 03:33 PM - Johanes Christian Kurni

Status: Closed Start date: 03/20/2024
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk mengecek untuk setiap absence type di pilih today maka durasi tidak terhitung.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 03/20/2024 03:33 PM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 03/20/2024 03:48 PM - Johanes Christian Kurni
- Subject changed from [Mobile-API] ESS Leave - Durasi Quota deduction type N to [Mobile-API] ESS Leave - Durasi Quota Cuti
- Description updated

#3 - 03/21/2024 10:05 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

dear shofwan , berikut ini redmine yg kemaren kita diskusi

makasih

#4 - 03/21/2024 03:10 PM - shofwan shiddiq
- Status changed from Assigned to QA Test
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

sudah di update di package terbaru ya

#5 - 03/21/2024 03:26 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

#6 - 03/25/2024 03:45 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
